# Generated by Django 3.1.7 on 2021-03-03 17:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('game', '0003_touchguess_create_by'),
    ]

    operations = [
        migrations.AddField(
            model_name='client',
            name='last_update',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
